Wasco Billing (Web) - Bug #13054

Register your Account Page - check issues below
02/27/2025 11:22 AM - priyanka Sharma

Status: Closed Start date: 02/27/2025
Priority: High Due date:

Assignee: Anshuman Wankhede % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.25 hours
Description
1. If do not fill anything and click On Register Button it should show validation message for required fields instead of navigating to
Login screen

2. There should be Back to login link to go back on login if don't want to register

3. Not able to register user ..as click on Register button it navigate to login screen

History

#1 - 02/27/2025 11:26 AM - priyanka Sharma

- Subject changed from Register your Account Page - If do not fill anything and click On Register Button it should show validation message for
required fields instead of navigating to Login screen to Register your Account Page -

- Description updated

- Priority changed from Normal to High

#2 - 02/27/2025 11:28 AM - priyanka Sharma

- Subject changed from Register your Account Page - to Register your Account Page - check issues below

#3 - 02/28/2025 11:06 AM - Anshuman Wankhede

- Status changed from New to Resolved

#4 - 02/28/2025 04:28 PM - priyanka Sharma

- Status changed from Resolved to Closed
